@charset "UTF-8";
/* reset
------------------------------------------------- */
body, div,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea,
p, blockquote, th, td, figure {
  margin: 0;
  padding: 0; }

img {
  border: 0;
  vertical-align: bottom; }

p.btm img {
  border: 0;
  vertical-align: top; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal; }

ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

/* html
------------------------------------------------- */
html {
  overflow-y: scroll;
  height: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 82px; }

@media (max-width: 640px) {
  html {
    scroll-padding-top: 50px; } }
/* body
------------------------------------------------- */
body {
  background: #fff;
  width: 100%;
  height: 100%;
  margin: 0;
  color: #000;
  font-size: 16px;
  line-height: 1.8;
  font-family: "メイリオ", Meiryo, sans-serif;
  _display: inline;
  _zoom: 1; }
  body .pc {
    display: block; }
  body .sp {
    display: none; }

@media (max-width: 640px) {
  body {
    min-width: 320px;
    max-width: 900px;
    font-size: 14px; }
    body img {
      width: 100%;
      height: auto; }
    body .pc {
      display: none; }
    body .sp {
      display: block; } }
/* wrapper
------------------------------------------------- */
#wrapper {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  position: relative; }

/* header
------------------------------------------------- */
.header {
  background: #fff;
  max-width: 1920px;
  width: 100%;
  margin: 0 auto; }
  .header__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
    padding: 0 20px; }
    .header__inner--logo {
      width: 257px;
      padding: 20px 0; }
      .header__inner--logo img {
        width: 100%;
        height: auto; }
    .header__inner--pdf a {
      display: block;
      background: #325596;
      padding: 11px 30px 9px;
      color: #fff !important;
      font-weight: bold;
      -webkit-transition: 0.3s ease-in-out;
      -moz-transition: 0.3s ease-in-out;
      -o-transition: 0.3s ease-in-out;
      transition: 0.3s ease-in-out; }
      .header__inner--pdf a:hover {
        opacity: .6;
        text-decoration: none;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        -o-transition: .5s;
        -ms-transition: .5s;
        transition: .5s; }

@media (max-width: 640px) {
  .header__inner {
    padding: 0 3%; }
    .header__inner--logo {
      width: 40%;
      padding: 3% 0; }
    .header__inner--pdf a {
      padding: 5px 10px 4px;
      font-size: 12px; } }
/* tKv
------------------------------------------------- */
.tKv {
  position: relative; }
  .tKv__inner {
    background: url("../img/branch/img-kv.jpg") no-repeat center top #0d2165;
    max-width: 1920px;
    margin: 0 auto;
    padding: 180px 0 50px; }
    .tKv__inner--box {
      padding: 0 4vw; }
      .tKv__inner--box .catch {
        width: 40%;
        margin: 0 auto 50px; }
      .tKv__inner--box .business {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; }
        .tKv__inner--box .business li {
          border-radius: 20px;
          background: #fff;
          width: 32%;
          -webkit-transition: 0.3s ease-in-out;
          -moz-transition: 0.3s ease-in-out;
          -o-transition: 0.3s ease-in-out;
          transition: 0.3s ease-in-out; }
          .tKv__inner--box .business li a {
            display: block;
            padding: 30px 30px; }
            .tKv__inner--box .business li a div {
              display: flex;
              flex-wrap: wrap;
              align-items: center;
              margin-bottom: 15px; }
              .tKv__inner--box .business li a div .icon {
                width: 41px;
                margin-right: 18px; }
              .tKv__inner--box .business li a div h2 {
                width: calc(100% - 59px);
                font-size: clamp(12px, 1.4vw, 24px);
                font-weight: bold; }
            .tKv__inner--box .business li a .txt {
              width: 100%; }
            .tKv__inner--box .business li a:hover {
              text-decoration: none; }
          .tKv__inner--box .business li:hover {
            background: #f1f4fd;
            transition: .5s;
            -moz-transition: .5s;
            -webkit-transition: .5s;
            -o-transition: .5s;
            -ms-transition: .5s;
            transition: .5s; }

@media screen and (max-width: 750px) {
  .tKv__inner {
    background-size: 200% auto;
    padding: 15% 0 8%; }
    .tKv__inner--box {
      padding: 0 4vw; }
      .tKv__inner--box .catch {
        width: 80%;
        margin: 0 auto 6%; }
      .tKv__inner--box .business li {
        width: 100%; }
        .tKv__inner--box .business li:nth-child(-n+2) {
          margin-bottom: 5%; }
        .tKv__inner--box .business li a {
          padding: 5% 7%; }
          .tKv__inner--box .business li a div {
            margin-bottom: 3%; }
            .tKv__inner--box .business li a div .icon {
              width: 41px;
              margin-right: 18px; }
            .tKv__inner--box .business li a div h2 {
              width: calc(100% - 59px);
              font-size: 18px;
              font-weight: bold; }
        .tKv__inner--box .business li:hover {
          background: #fff; } }
/* footer
------------------------------------------------- */
.footer {
  background: #0d2165;
  max-width: 1920px;
  margin: 0 auto;
  padding: 20px 0 40px; }
  .footer__inner {
    display: flex;
    flex-wrap: wrap;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative; }
    .footer__inner--logo {
      width: 257px;
      margin-right: 40px; }
    .footer__inner--info {
      color: #fff; }
    .footer__inner--copy {
      margin-left: auto;
      padding-top: 30px;
      color: #fff;
      font-size: 10px; }

@media (max-width: 640px) {
  .footer {
    padding: 3% 0 5%; }
    .footer__inner {
      max-width: 90%;
      padding: 0; }
      .footer__inner--logo {
        width: 50%;
        margin: 0 0 5%; }
      .footer__inner--copy {
        margin: 0 auto;
        padding-top: 5%;
        text-align: center; } }
/* link
------------------------------------------------- */
a:link,
a:visited {
  color: #000;
  text-decoration: none; }

a:hover,
a:active {
  color: #000;
  text-decoration: underline; }

/* alpha
------------------------------------------------- */
a.alpha img {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out; }

a.alpha:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-transition: .5s;
  -webkit-transition: .5s;
  -o-transition: .5s;
  -ms-transition: .5s;
  transition: .5s; }
